# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gnome-shell-docs
pkgbase = gnome-shell
xdata = pkgtype=split
pkgver = 1:51beta-1
pkgdesc = Next generation desktop shell (API documentation)
url = https://gitlab.gnome.org/GNOME/gnome-shell
builddate = 1785965459
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 9234211
arch = x86_64
license = GPL-3.0-or-later
makedepend = asciidoc
makedepend = bash-completion
makedepend = evolution-data-server
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gnome-keybindings
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
makedepend = sassc
